* {
  margin: 0;
  padding: 0;
  outline: 0;
}

body,
html {
  height: 100%;
}

body {
  font-size: 14px;
  line-height: 22px;
  letter-spacing: .3px;
  /*font-family: verdana, arial, sans-serif;*/
  font-family: Trebuchet MS;
  font-family: sans-serif;
  font-family: system-ui;
  font-weight: 200;
  color: #1a1a1a;
  min-width: 100%;
}

/*font-family: 'Raleway', sans-serif;*/

a {
  color: #00acef;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: underline;
}
a img {
  border: 0;
}

article,
aside,
details,
footer,
header,
menu,
nav,
section {
  display: block;
}
input,
textarea,
select {
  font-size: 16px;
  font-family: arial, sans-serif;
}
textarea {
  overflow: auto;
  width: calc(100% - 22px);
  border-radius: 4px;
  border: 1px solid #cbcaca;
  padding: 10px;
}

.cl {
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -4000px;
  clear: both;
}
.notext {
  font-size: 0;
  line-height: 0;
  text-indent: -4000px;
}
.left,
.alignleft {
  float: left;
  display: inline;
}
.right,
.alignright {
  float: right;
  display: inline;
}

.shell {
  max-width: 981px;
  margin: 0 auto;
  width: 100%;
}
.container {
  box-shadow: 0px 0px 0px 2px rgb(0 0 0 / 15%);
  -moz-box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 0px 2px rgb(0 0 0 / 15%);
  -o-box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.05);
  background-color: #f6f6f6;
  min-height: 100vh;
  text-align: justify;
}

#header {
  margin-bottom: 15px;
  position: relative;
  padding-top: 25px;
}
#logo {
  width: 100%;
  font-size: 0;
  line-height: 0;
  border-radius: 2px;
  height: 275px;
}
#logoEN a {
  height: 100%;
  display: block;
  background: url(gfx/logoEN.png) no-repeat 0 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 90% auto;
  width: 100%;
  font-size: 0;
  line-height: 0;
  border-radius: 2px;
  height: 275px;
}
#logoGR a {
  height: 100%;
  display: block;
  background: url(gfx/logoGR.png) no-repeat 0 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 90% auto;
  width: 100%;
  font-size: 0;
  line-height: 0;
  border-radius: 2px;
  height: 275px;
}
.search {
  width: 210px;
  margin-left: auto;
  padding-right: 21px;
}
.search input.field {
  float: left;
  width: 166px;
  padding: 0 8px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #d3d3d3;
  font-size: 11px;
  color: #bebebe;
  background: #ededed;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
}
.search input.search-btn {
  float: left;
  font-size: 0;
  line-height: 0;
  text-indent: -4000px;
  cursor: pointer;
  width: 20px;
  height: 26px;
  border: 0;
  background: url(images/search-ico.png) no-repeat 0 0;
}

#navigation {
  padding: 0 21px;
  margin-bottom: 15px;
}
#navigation ul {
  list-style: none;
  list-style-position: outside;
}
#navigation ul li {
  padding: 0 10px;
  float: left;
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: 500;
}
#navigation ul li:first-child {
  padding-left: 0;
}
#navigation ul li a {
  color: #4a4a4a;
  padding: 0 7px;
  display: block;
  height: 21px;
  line-height: 21px;
  border: 2px solid transparent;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
}
#navigation ul li.active a,
#navigation ul li a:hover {
  border: 2px solid #029cdb;
  background: url(images/nav-btn.png) repeat-x 0 0;
  color: #fff;
  text-decoration: none;
}
#navigation a.nav-btn {
  display: none;
}

.slider-holder {
  position: relative;
  margin-bottom: 30px;
}

.slider {
  background: url(images/slider-bg.jpg) no-repeat 0 0;
  width: 938px;
  height: 328px;
  position: relative;
  overflow: hidden;
  padding: 0 21px;
}
.slider ul {
  list-style: none;
  list-style-position: outside;
}
.slider ul li {
  float: left;
  width: 938px;
  height: 417px;
}
.slider .slide-cnt {
  width: 450px;
  height: 220px;
  position: relative;
  overflow: hidden;
  float: right;
  padding-top: 30px;
}

.slider h4 {
  color: #fff;
  font-size: 16px;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 0px;
  text-transform: uppercase;
}
.slider h2 {
  color: #f8f8f8;
  font-family: "Raleway", sans-serif;
  font-size: 56px;
  line-height: 56px;
  padding-bottom: 12px;
  font-weight: 700;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 0px;
}
.slider p {
  color: #fff;
}
.slider p a {
  color: #fff;
  text-decoration: underline;
}
.slider p a:hover {
  text-decoration: none;
}

.slider img {
  float: left;
  margin-right: 50px;
  margin-left: 24px;
}
.slider .socials {
  width: 158px;
  margin-left: auto;
  padding-top: 18px;
}
.slider .socials a {
  width: 31px;
  height: 30px;
  float: left;
  margin-left: 6px;
  background: url(images/socials.png) no-repeat 0 0;
  font-size: 0;
  line-height: 0;
  text-indent: -4000px;
}

.slider .socials a.facebook-ico {
  background-position: 0 0;
}
.slider .socials a.facebook-ico:hover {
  background-position: 0 bottom;
}

.slider .socials a.twitter-ico {
  background-position: -37px 0;
}
.slider .socials a.twitter-ico:hover {
  background-position: -37px bottom;
}

.slider .socials a.skype-ico {
  background-position: -75px 0;
}
.slider .socials a.skype-ico:hover {
  background-position: -75px bottom;
}

.slider .socials a.rss-ico {
  background-position: -114px 0;
}
.slider .socials a.rss-ico:hover {
  background-position: -114px bottom;
}

#thumbs-wrapper {
  width: 434px;
  padding: 0 20px;
  position: absolute;
  bottom: 18px;
  right: 21px;
  overflow: hidden;
}
#thumbs-wrapper a#prev {
  width: 12px;
  height: 17px;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  left: 0;
  background: url(images/left-arr.png) no-repeat 0 0;
}
#thumbs-wrapper a#next {
  width: 12px;
  height: 17px;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 0px;
  background: url(images/right-arr.png) no-repeat 0 0;
}
#thumbs {
  height: 80px;
  width: 434px;
  position: relative;
  overflow: hidden;
  padding-top: 7px;
}
#thumbs a {
  margin-bottom: 8px;
  width: 94px;
  height: 69px;
  margin-right: 8px;
  float: left;
  background: #fff;
  padding: 3px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  border: 1px solid #d5d5d5;
}
#thumbs a img {
  width: 94px;
  height: 69px;
  float: left;
}

#thumbs a.selected {
  height: 76px;
  position: relative;
  margin-top: -7px;
  opacity: 1;
}
#thumbs a.selected img {
  height: 76px;
}

.main {
  padding: 0 20px;
  min-height: calc(100vh - 366px);
  margin-top: 50px;
}

.featured {
  background: #f1f1f1;
  border: 1px solid #e5e5e5;
  padding: 10px 213px 10px 18px;
  margin-bottom: 42px;
  position: relative;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
}
.featured h4 {
  font-family: "Raleway", sans-serif;
  line-height: 43px;
  font-size: 17px;
  color: #4a4a4a;
  font-weight: 400;
}
.featured h4 strong {
  color: #00acef;
  font-weight: 600;
}
.featured a.blue-btn,
a.submitbutton {
  width: 189px;
  height: 39px;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 0px;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  right: 9px;
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  line-height: 39px;
  border: 2px solid #0a7fb5;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  text-decoration: none;
  font-weight: 500;
  font-family: "Raleway", sans-serif;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
  background-color: #39f;
}
.featured a.blue-btn:hover,
a.submitbutton:hover {
  background-position: 0 bottom;
}

.main h2 {
  font-size: 26px;
  padding-left: 5px;
  font-family: "Raleway", sans-serif;
  color: #007ac3d9;
  font-weight: 600;
  padding-bottom: 5px;
  margin-bottom: 8px;
  line-height: 32px;
  margin-top: 10px;
}
.main h3 {
  font-size: 16px;
  font-family: "Raleway", sans-serif;
  color: #4a4a4a;
  font-weight: 500;
  padding-bottom: 5px;
  margin-bottom: 8px;
}
.main h5 {
  font-size: 12px;
}
.main h5 {
  padding-bottom: 10px;
}
.main a.more {
  background: url(images/blue-arr.png) no-repeat 0 6px;
  text-decoration: underline;
  padding-left: 8px;
  font-weight: 500;
  font-family: "Raleway", sans-serif;
}
.main a:hover {
  text-decoration: none;
}

.main .cols {
  padding-bottom: 38px;
}
.main .cols .col {
  float: left;
  width: 286px;
  padding-right: 40px;
}
.main .cols .col.last {
  padding-right: 0;
}
.main .cols .col img.left {
  margin-right: 24px;
  margin-bottom: 10px;
}
.main .cols .col a {
  text-decoration: underline;
}
.main .cols .col ul {
  list-style: none;
  list-style-position: outside;
}
.main .cols .col ul li {
  padding: 10px 10px 12px;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
}
.main .cols .col ul li.odd {
  background-color: #f6f6f6;
}
.main .cols .col ul li a {
  padding: 0px 10px;
  display: block;
  background: url(images/bullet.png) no-repeat 0px 9px;
}
.main .cols .col ul li.first {
  padding-top: 2px;
}

.main .entries {
  background: url(images/entries.png) repeat-y 0 0;
  position: relative;
  margin: 0 -20px;
  padding: 20px;
  margin-bottom: 1px;
  border-bottom: 1px solid #e8e8e8;
}
.main .entries h3 {
  margin-bottom: 15px;
  background: url(images/entry-title.png) repeat-x 0 bottom;
}
.main .entries .entry {
  width: 286px;
  float: left;
  padding-right: 40px;
}
.main .entries .entry.last {
  padding-right: 0;
}
.main .entries .entry p.meta {
  color: #cbcbcb;
}
.main .entries .entry p.meta a {
  color: #cbcbcb;
}
.main .entries .entry-inner {
  padding-bottom: 18px;
  margin-bottom: 16px;
  background: url(images/entry-title.png) repeat-x 0 bottom;
}
.main .entries .entry .date {
  margin-right: 15px;
  position: relative;
  float: left;
  padding: 14px 12px;
  width: 40px;
  height: 34px;
  background: url(images/date-ico.png) no-repeat 0 0;
}

.main .entries .entry .date strong {
  color: #00acef;
  font-size: 22px;
  line-height: 22px;
  font-family: arial, sans-serif;
  font-weight: bold;
  display: block;
}
.main .entries .entry .date span {
  font-weight: bold;
  font-size: 9px;
  color: #c6c6c6;
  position: relative;
  margin-top: 0px;
  display: block;
  line-height: 9px;
}
.main .entries .entry .date em {
  -webkit-transform: rotate(-90deg);
  line-height: 12px;
  -moz-transform: rotate(-90deg);
  font-weight: bold;
  font-style: normal;
  width: 12px;
  color: #bdbdbd;
  font-size: 12px;
  position: absolute;
  bottom: 20px;
  left: 41px;
}

.testimonials {
  padding-bottom: 30px;
}
.testimonials p {
  font-style: italic;
  font-family: georgia, arial, serif;
  font-size: 14px;
  color: #898989;
}
.testimonials p strong {
  font-size: 43px;
  position: relative;
  bottom: -19px;
  font-weight: normal;
  padding-right: 4px;
}
.testimonials p.author {
  font-size: 12px;
  text-align: right;
}
.testimonials p.author strong {
  font-size: 12px;
  bottom: 0;
  font-weight: bold;
}

#footer {
  padding: 18px 20px 18px 10px;
  background-image: url(gfx/Symvoli_Logo.png);
  background-position: center 80px;
  background-repeat: no-repeat;
  padding-bottom: 100px;
  background-color: #ededed;
}
.footer-nav {
  float: left;
}
.footer-nav ul {
  list-style: none;
  list-style-position: outside;
}
.footer-nav ul li {
  float: left;
  border-right: 1px solid #afaca9;
  padding: 0 10px;
  font-size: 10px;
  line-height: 10px;
}
.footer-nav ul li a {
  color: #afaca9;
}
.footer-nav ul li a:hover {
  color: #878684;
  text-decoration: none;
}
.footer-nav ul li.last {
  border-right: 0;
}

#footer p.copy {
  font-size: 14px;
  color: #000000;
  line-height: 25px;
  float: right;
}
#footer p.copy a {
  font-size: 10px;
  color: #00acef;
  line-height: 10px;
  text-decoration: none;
}
#footer p.copy a:hover {
  text-decoration: none;
}
#footer p.copy span {
  padding: 0 7px;
}

#bookingform h3 {
  margin-top: 20px;
  clear: both;
}

#bookingform input[type="text"], #bookingform input[type="date"] {
  display: block;
  height: 30px;
  float: left;
  line-height: 20px;
  width: calc(40% - 25px);
  margin-left: 0;
  clear: right;
  border: 1px solid #cbcaca;
  padding: 2px 10px 2px 10px;
  border-radius: 0 4px 4px 0;
}

#bookingform label {
  display: inline-block;
  width: calc(100% - 70px);
  height: 26px;
  clear: left;
  line-height: 26px;
  margin-bottom: 10px;
  margin-right: 0;
  padding: 2px;
  padding-left: 10px;
  background-color: #ebeaea;
  border-radius: 4px;
  color: #626262;
  font-size: 16px;
}

#bookingform .labelgrey {
  display: block;
  width: calc(60% - 10px);
  float: left;
  font-size: 16px;
  height: 26px;
  clear: left;
  line-height: 20px;
  margin-bottom: 10px;
  margin-right: 0;
  background: #cbcaca42;
  padding-right: 2px;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  color: #165b91;
  border-radius: 4px 0 0 4px;
}

#bookingform label.fullwidth {
  width: calc(100% - 14px);
  border-radius: 4px;
  margin: 10px 0;
  margin-left: 1px;
}

#bookingform label.halfwidth {
  width: calc(91%);
  clear: right;
}

#bookingform label.halfwidthbold {
  width: 90%;
  clear: right;
  background: #444;
}

#bookingform input[type="checkbox"] {
  float: left;
  display: block;
  height: 30px;
  width: 29px;
  line-height: 20px;
  margin-right: 5px;
  clear: left;
  margin-top: 0px;
  margin-bottom: 20px;
}

#bookingform input[type="radio"] {
  float: left;
  display: block;
  height: 29px;
  width: 29px;
  line-height: 20px;
  margin-right: 5px;
  clear: left;
  margin-bottom: 5px;
}

#bookingform table {
  width: 100%;
  margin: 10px auto;
  background-color: #f6f6f6;
  font-weight: 400;
}

#bookingform table td {
  padding: 5px;
  text-align: center;
  background-color: #ffffff;
}

#bookingform table td:first-child {
  text-align: left;
}

#bookingform select {
  width: calc(40% - 3px);
  height: 36px;
  line-height: 24px;
  float: left;
  border-radius: 0 4px 4px 0;
  background-color: #fff;
  border: 1px solid #bdbdbd;
}

#bookingform #dateselected,
#bookingform input[type="text"].fullwidth {
  float: none;
  width: 91%;
  margin-bottom: 7px;
  padding: 0;
}

#bookingform ul {
  margin-left: 20px;
}

.daterangepicker button {
  display: block;
  width: 100px;
  height: 30px;
  line-height: 30px;
  background: #eee;
  color: #555;
  border: 0;
}

.daterangepicker {
  display: none;
}

a.submitbutton {
  position: relative;
  top: 0;
  right: 0;
  float: none;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

#headrow td {
  background: #444;
  text-align: left;
  color: #fff;
  border-radius: 4px 4px 0 0;
}

#headrow {
  border-radius: 4px;
  font-weight: 600;
}

#subheadrow {
  border-radius: 4px;
  font-weight: 600;
}
#subheadrow td {
  background: #8d8d8d;
  color: #fff;
}

#bookingform table tr.single td {
  background: #f7f7f7;
}

#bookingform table tr.double td {
  background: #eee;
}

#bookingform table tr.submenu td {
  background: #ffffff;
  font-weight: bold;
}

.boxcontainer {
  display: inline-block;
  background: #444;
  color: #fff;
  min-width: 50px;
  padding: 0 3px;
  text-align: center;
  height: 30px;
  line-height: 30px;
  border-radius: 4px;
}

#separatorline {
  height: 3px;
  width: 100%;
  background: #fff;
  margin-top: 30px;
  border-bottom: 3px dashed #eee;
}

.sponsor {
  position: absolute;
  right: 10px;
  bottom: 10px;
}

p.error {
  color: #ff0000;
}

#datescheckin input,
#datescheckin label {
  width: calc(25% - 33px) !important;
  clear: none !important;
  margin-right: 0px !important;
}

#bookingform #paymenttable {
  float: left;
  width: 100%;
  text-align: left;
}

#bookingform #paymenttable tr td {
  vertical-align: top;
  text-align: left;
}

#bookingform #paymenttable tr td:first-child {
  font-weight: bold;
  width: 100px;
}

input.error {
  border: 1px solid #ff0000 !important;
}

label.error {
  color: #ff0000;
}

#acknowledge {
  text-align: center;
  overflow: hidden;
}

#bookingform #acknowledge input[type="checkbox"] {
  float: none;
  display: inline-block;
  margin-bottom: 0;
  margin-top: 3px;
}

#bookingform #acknowledge .halfwidth {
  width: auto;
  display: inline-block;
  float: none;
  margin-top: 0px;
  position: relative;
  top: -12px;
}

.bluetitle {
  color: #0066ff;
}

.red {
  color: #f30;
}
#BInvoice {
  display: none;
  overflow: hidden;
  clear: both;
}

.GiveCode {
  background-color: #c8dae16b;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 20px;
  margin-top: 10px;
  text-align: center;
  font-size: 14px;
  border: 1px solid #0384cc17;
}
.formCode {
  text-align: center;
  width: 100%;
  max-width: 235px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-size: 20px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.formCodeButton {
  text-align: center;
  width: 100%;
  max-width: 258px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-size: 20px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  cursor: pointer;
}
.formError {
  background-color: #f18f8f78;
  padding-top: 3px;
  padding-right: 3px;
  margin-top: 6px;
  display: block;
  font-size: 12px;
  width: 255px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  border-radius: 3px;
  color: #333;
}
.limitedText {
  font-weight: bold;
  margin-top: 20px;
  display: block;
}
.smallfont {
  font-size: 11px;
}
.radioLabel {
  overflow: hidden;
  float: left;
  height: 30px;
  line-height: 30px;
  margin-bottom: 8px;
  margin-left: 7px;
}
div {
  border-radius: 4px;
}
#termsofuse {
  margin-top: 30px !important;
}
.corners {
  border-radius: 4px !important;
  padding-right: 10px !important;
}
.dateseperator {
  width: 30px;
  overflow: hidden;
  height: 20px;
  display: block;
  float: left;
}

.HotelInfos {
  width: 100%;
  border-radius: 8px;
  clear: both;
  display: block;
  overflow: hidden;
  position: relative;
  margin-bottom: 10px;
  display: none;
}
.hotelInfo {
  width: 260px;
  display: block;
  float: left;
}
.hotelInfo_title {
  font-size: 16px;
  margin-bottom: 10px;
  display: block;
  margin-top: 5px;
}
.hotelMap {
  width: calc(100% - 260px);
  display: block;
  float: right;
}
.hotelExplainer {
  display: block;
  color: #9b9b9b;
  font-size: 11px;
}
.hotelInfo a {
  font-size: 13px;
  margin-bottom: 4px;
  display: block;
  width: 100%;
  padding-left: 20px;
  background-image: url(gfx/mapsIcon.png);
  background-repeat: no-repeat;
  background-size: auto 18px;
  background-position: left calc(0% + 3px);
  cursor: pointer;
}

.PickForm {
}
.form1 {
	width: calc(50% - 42px);
	float: left;
	background-color: #fff;
	border-right: solid #0065b0 2px;
	padding: 20px;
	margin: 0;
	border-radius: 6px 0 0 6px;
	font-size: 20px;
	text-align: center;
	transition: all .5s;
	cursor: pointer;
	color: #333;
	height: 100px;
	line-height: 100px;
}
.form2 {
    width: calc(50% - 40px);
    float: right;
    background-color: #fff;
    padding: 20px;
    border-radius: 0 6px 6px 0;
    font-size: 20px;
    text-align: center;
    transition: all .5s;
    cursor: pointer;
    color: #333;
    line-height: 100px;
    height: 100px;
}
.form1:hover, .form2:hover {
	color: #c2a03e;
}
.form1:active, .form2:active {
	color: #516a7e;
}
.PickForm a, .PickForm a {
	text-decoration: none;
	color: inherit;
}
.moreInfoLeft, .moreInfoRight {
	width: 50%;
    float: left;
    min-height: 100px;
}
.columnTitle {
	display: block;
    font-weight: bold;
    margin-bottom: 20px;
}
.checkBoxInput {
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
.boldNote {
	color: #000;
}
.boldNote strong {
	font-weight: 800;
	text-decoration: underline;
}
.paragraph {
	margin-bottom: 10px;
}
.boldNoteOrange {
	background-color: #c2a03ec9;
	border-radius: 4px;
	color: #fff;
	padding: 10px;
	margin-top: 25px;
	margin-bottom: 30px;
	font-weight: 400;
	text-align: justify;
	font-size: 14px;
	line-height: 20px;
}
.team , .teamName , .teamNumber {
	display: none;
}
.checkboxArea {
	padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-radius: 6px;
}
.openGuide {
  background-color: #27A9E1;
  border-radius: 2px;
  height: 36px;
  line-height: 36px;
  padding-left: 15px;
  padding-right: 0px;
  color: #fff;
  margin-top: 25px;
  margin-bottom: 25px;
  cursor: pointer;
  clear: both;
  transition: all .5s;
  width: calc(100% - 16px);
} 
.Active {
	background-color: #79a6b9;
    width: unset;
}
.guideArrow {
	width: 50px;
	height: 36px; 
	margin-right: 5px;
	display: inline;
	background-image: url(gfx/arrow_white.png);
	background-position: calc(100% - 15px);
	background-repeat: no-repeat;
	background-size: 18px auto;
	float: right;
	transition: all .5s;
}
.guideArrowRotate {
	transform: rotate(180deg);
}
.guide {
 	display: none;
 	padding-left: 15px;
	padding-right: 15px;
}
.langPickFixed {
  padding-right: 10px;
    padding-left: 10px;
    color: #0065b0;
    font-weight: 200;
    display: block;
    margin-bottom: 30px;
    text-align: right;
    font-size: 18px;
}
.langPick {
	float: right;
    padding-right: 10px;
    padding-left: 10px;
    color: #0065b0;
    font-weight: 200;
 }
.langPick a, .langPickFixed a {
	color: #0065b0;
	text-decoration: none;
}
.langPick a:hover, .langPickFixed a:hover {
	color: #2487d3;
	text-decoration: none;
} 
.disclaimer {
  padding: 15px;
  margin-bottom: 20px;
}
.simpleCheck {
  display: block !important;
  width: unset !important; 
  float: unset !important;
  height: unset !important;
  clear: unset !important;
  line-height: unset !important;
  margin-bottom: unset !important;
  margin-right: unset !important;
  padding: unset !important;
  padding-left: unset !important;
  background-color: transparent !important;
}
.totalAmount {
  margin-top: 5px;
  background-color: #ecebeb;
  line-height: 30px;
  padding-left: 10px;
  font-weight: 400;
  text-align: right;
  padding-right: 20px;
  width: calc(100% - 30px);
  display: inline-block;
  font-size: 20px;
}
.table {

}
.table th {
  background-color: #ced6ff;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
}
.table td {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.checkBoxInput {
  padding-left: 10px; 
  padding-right: 10px;
  padding-top: 10px;
  margin-top: 10px;
}
.teamNumber {
  display: none;
}
 
/* ipad portrait */
@media only screen and (min-width: 768px) and (max-width: 981px) {
  body {
    width: auto;
  }
  .shell {
    width: auto;
    width: 768px;
  }

  .slider {
    width: 725px;
    height: 366px;
  }
  .slider ul li {
    width: 724px;
  }
  .slider img {
    width: 316px;
    height: 286px;
    margin-left: 0;
    margin-right: 20px;
  }
  .slider h3 {
    font-size: 16px;
  }
  .slider h2 {
    font-size: 47px;
    line-height: 54px;
  }
  .slider .slide-cnt {
    width: 380px;
    height: 190px;
  }

  #thumbs-wrapper {
    width: 356px;
  }
  #thumbs a {
    width: 75px;
    height: 56px;
  }
  #thumbs a.selected {
    width: 75px;
    height: 65px;
  }
  #thumbs a.selected img {
    width: 75px;
    height: 65px;
  }
  #thumbs a img {
    width: 75px;
    height: 56px;
  }

  .featured h4 {
    font-size: 16px;
    line-height: 28px;
  }

  .main .cols .col {
    width: 222px;
    padding-right: 30px;
  }
  .main .cols .col img.left {
    float: none;
    display: block;
    margin: 0 auto 12px;
  }

  .main .entries {
    background-image: url(images/entries-tablet.png);
  }
  .main .entries .entry {
    width: 225px;
    padding-right: 24px;
  }
  .main .entries .entry img {
    width: 100%;
  }
  .main .entries .entry .cnt {
    height: 100%;
    overflow: hidden;
  }

  .footer-nav {
    float: none;
    display: block;
    padding-bottom: 12px;
  }
  #footer p.copy {
    float: none;
    display: block;
    padding-left: 10px;
    text-align: center;
  }
}

/* mobile*/
@media only screen and (max-width: 640px) {
  .labelgrey {
    font-size: 12px;
  }
  #bookingform input[type="text"] {
    font-size: 17px;
  }

  body {
    width: auto;
  }

  .search {
    display: none;
  }
  #logo {
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0;
  }

  #header {
    background: transparent;
    margin-bottom: 0;
  }

  #navigation {
    position: relative;
    z-index: 100;
    padding: 0 0px;
    margin: 0 10px;
  }
  #navigation a.nav-btn {
    margin-bottom: 15px;
    text-decoration: none;
    padding: 0 36px 0 10px;
    line-height: 30px;
    display: block;
    background: url(images/navigation.png) repeat-x 0 0;
    height: 30px;
    position: relative;
  }
  #navigation a.nav-btn span {
    background: url(images/dd-nav-arrs.png) no-repeat 0 bottom;
    width: 20px;
    height: 15px;
    position: absolute;
    top: 8px;
    right: 12px;
  }
  #navigation a.nav-btn.active span {
    background-position: 0 0;
  }

  #navigation ul {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
  }
  #navigation ul li {
    float: none;
    height: 30px;
    border-top: 1px solid #fff;
    display: block;
    padding: 0 0 0 0;
    background: url(images/navigation.png) repeat-x 0 0;
  }
  #navigation ul li a {
    border: 0;
    line-height: 30px;
    float: none;
    height: 30px;
    display: block;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #navigation ul li a:hover {
    background-image: url(images/blue-btn.png);
    border: 0;
  }
  #navigation ul li.active span {
    background: transparent;
    border: 0;
  }
  #navigation ul li.first {
    display: none;
  }

  .shell {
    width: 100%;
  }
  .container {
    background-image: url(images/container-mobile.png);
    width: 100%;
  }
  .main {
    padding: 0 10px;
  }
  .slider ul li {
    width: 724px;
  }
  .slider img {
    width: 316px;
    height: 286px;
    float: none;
    display: block;
    margin: 0 auto;
  }
  .slider h3 {
    font-size: 16px;
  }
  .slider h2 {
    font-size: 47px;
    line-height: 54px;
  }
  .slider .slide-cnt {
    width: 380px;
    height: 190px;
    float: none;
    display: block;
  }

  #thumbs-wrapper {
    display: none;
  }

  .slider-holder {
    width: 320px;
    margin: 0 auto;
  }
  .slider {
    background-image: url(images/slider-mobile.png);
    padding: 0 10px;
    width: 300px;
    margin: 0 auto;
    height: 388px;
  }
  .slider .slide-cnt {
    width: 300px;
    float: none;
    display: block;
    padding-top: 12px;
  }
  .slider h4 {
    display: none;
  }
  .slider h2 {
    font-size: 38px;
    text-align: center;
  }
  .slider p {
    color: #cee7f1;
  }
  .slider ul li {
    width: 300px;
  }
  .slider .socials {
    display: none;
  }
  .slider img {
    float: none;
    display: block;
    margin: 0 auto;
    width: 194px;
    height: 178px;
  }

  .slider .arrs a {
    position: absolute;
    top: 250px;
    z-index: 30;
    background: url(images/slider-arr.png) no-repeat 0 0;
    width: 26px;
    height: 37px;
  }
  .slider .arrs a.prev-arr {
    left: 10px;
    background-position: 0 0;
  }
  .slider .arrs a.next-arr {
    right: 10px;
    background-position: right 0;
  }

  .main .cols .col {
    padding-bottom: 20px;
    float: none;
    display: block;
    padding-right: 0;
    width: auto;
  }
  .main .cols .col img.left {
    float: none;
    display: block;
    margin: 0 auto;
  }
  .main .entries {
    margin: 0 -10px;
  }
  .main .entries .entry {
    width: auto;
    padding-right: 0;
    float: none;
    display: block;
    margin-bottom: 14px;
  }

  .featured h4 {
    line-height: 26px;
    padding-bottom: 6px;
  }
  .featured a.blue-btn {
    float: none;
    display: block;
    right: 0;
    left: 0;
    position: relative;
    margin: 0 auto;
    top: 0;
    width: 260px;
  }
  .featured {
    padding: 10px;
  }

  #footer {
    padding-left: 0;
    padding-right: 0;
  }
  .footer-nav {
    float: none;
    display: block;
    height: 12px;
    margin: 0 auto;
    width: 310px;
    vpadding-bottom: 8px;
    text-transform: uppercase;
  }
  .footer-nav ul li {
    font-size: 8px;
    border-right: 0;
    padding: 0 2px;
  }
  #footer p.copy {
    font-size: 8px;
    text-align: center;
    float: none;
    display: block;
  }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 240dpi) {
  #navigation a.nav-btn {
    background-image: url(images/navigation@2x.png);
    -webkit-background-size: 2px 30px;
    -moz-background-size: 2px 30px;
    background-size: 2px 30px;
  }
}
@media only screen and (max-width: 768px) {
  #bookingform .labelgrey {
    width: calc(100% - 20px) !important;
    border-radius: 4px !important;
    margin-bottom: 0px !important;
    border-radius: 4px 4px 0 0 !important;
  }
  #bookingform input[type="text"], #bookingform input[type="date"] {
    width: calc(100% - 30px) !important;
    margin-bottom: 20px !important;
    border-radius: 0 0 4px 4px !important;
  }
  #bookingform select {
    width: calc(100% - 8px) !important;
    margin-bottom: 20px !important;
    border-radius: 0 0 4px 4px !important;
  }
  #bookingform label {
    width: calc(100% - 48px);
    border-radius: 4px !important;
    margin-bottom: 0px !important;
    border-radius: 4px 4px 0 0 !important;
  }
  #datescheckin label {
    width: calc(100% - 20px) !important;
  }
  .dateseperator {
    display: none !important;
  }
  #bookingform #acknowledge .halfwidth {
    top: 5px !important;
    width: calc(100% - 40px) !important;
    border-radius: 4px !important;
    height: auto !important;
  }
  .corners {
    border-radius: 4px !important;
    padding-right: 10px !important;
    width: calc(100% - 65px) !important;
    border-radius: 4px !important;
  }
  .boxcontainer {
    clear: right;
    display: block;
    margin-bottom: 10px;
    border-radius: 4px;
  }
  .calculator {
    background-color: #e3e3e3;
    border-radius: 4px;
  }
  #bookingform table {
    width: calc(100% - 20px) !important;
  }
  .form1, .form2 {
    width: calc(100% - 42px);
    background-color: #fff;
    border-radius: 6px;
    margin-bottom: 20px;
    border: solid #0065b0 2px;
  }
}
